Version: sci-geosciences/mtkbabel 0.8.3.1-r1:0

Depends On:

USE Flags:

Version: sci-geosciences/mtkbabel 0.8.2-r1:0

Depends On:

USE Flags:

0.8.2-r10.8.3.1-r1
"~amd64 ~x86""amd64 x86"
comments powered by Disqus